{html_head}
<link rel="stylesheet" type="text/css" href="{$CR_PATH}admin/template/style.css">
{/html_head}

<h2 style="float:right;top:-24px;position:relative;font-style:italic;margin-bottom:-20px;font-size:12px;font-weight:normal;">{$CR_VERSION}</h2>

<div class="titrePage">
	<h2>{'CR_manage_tab'|@translate}</h2>
</div>

{if !isset($contests_pending) and !isset($contests_finished)}
	{'CR_no_contest'|@translate}<br>
	<a href="admin.php?page=plugin&section=ContestResults/admin/admin.php&tab=new">{'CR_new_tab'|@translate}</a>
{/if}

{if isset($contests_pending)}
	<fieldset>
		<legend>{'CR_pending_title'|@translate}</legend>
		<form id="categoryOrdering">
			<ul class="categoryUl">
				{foreach from=$contests_pending item=contest name=pending_loop}
					<li class="categoryLi {if $smarty.foreach.pending_loop.index is odd}virtual_cat{/if} {if $contest.VISIBLE == 0}hidden{/if}">
						<ul class="categoryActions">
							<li>
								<a href="{$contest.U_EDIT}" title="{'CR_edit_tab'|@translate}">
									<img src="{$themeconf.admin_icon_dir}/category_edit.png" class="button" alt="{'CR_edit_tab'|@translate}"/>
								</a>
							</li>
							<li>
								<a href="{$contest.U_RESULTS}" title="{'CR_results_tab'|@translate}">
									<img src="{$themeconf.admin_icon_dir}/category_elements.png" class="button" alt="{'CR_results_tab'|@translate}"/>
								</a>
							</li>
							<li>
								<a href="{$contest.U_DELETE}" title="{'CR_delete'|@translate}" onclick="return confirm('{'Are you sure?'|@translate}');">
									<img src="{$themeconf.admin_icon_dir}/category_delete.png" class="button" alt="{'CR_delete'|@translate}" />
								</a>
							</li>
						</ul>
						<p>
							{if !empty($contest.LOGO)}<img src="{$contest.LOGO}" width="13px" class="button"/>{/if}
							<strong><a href="{$contest.URL}" title="{'CR_go'|@translate}">{$contest.NAME}</a></strong> - {$contest.DATE_BEGIN} | {$contest.DATE_END}
						</p>
					</li>
				{/foreach}
			</ul>
		</form>
	</fieldset>
{/if}

{if isset($contests_finished)}
	<fieldset>
		<legend>{'CR_finished_title'|@translate}</legend>
		<form id="categoryOrdering">
			<ul class="categoryUl">
				{foreach from=$contests_finished item=contest name=finished_loop}
					<li class="categoryLi {if $smarty.foreach.finished_loop.index is odd}virtual_cat{/if} {if $contest.VISIBLE == 0}novisible{/if}">
						<ul class="categoryActions">
							<li>
								<a href="{$contest.U_EDIT}" title="{'CR_edit_tab'|@translate}">
									<img src="{$themeconf.admin_icon_dir}/category_edit.png" class="button" alt="{'CR_edit_tab'|@translate}"/>
								</a>
							</li>
							<li>
								<a href="{$contest.U_RESULTS}" title="{'CR_results_tab'|@translate}">
									<img src="{$themeconf.admin_icon_dir}/category_elements.png" class="button" alt="{'CR_results_tab'|@translate}"/>
								</a>
							</li>
							<li>
								<a href="{$contest.U_DELETE}" title="{'CR_delete'|@translate}" onclick="return confirm('{'Are you sure?'|@translate}');">
									<img src="{$themeconf.admin_icon_dir}/category_delete.png" class="button" alt="{'CR_delete'|@translate}" />
								</a>
							</li>
						</ul>
						<p>
							{if !empty($contest.LOGO)}<img src="{$contest.LOGO}" width="13px" class="button"/>{/if}
							<strong><a href="{$contest.URL}" title="{'CR_go'|@translate}">{$contest.NAME}</a></strong> - {$contest.DATE_BEGIN} | {$contest.DATE_END}
						</p>
					</li>
				{/foreach}
			</ul>
		</form>
	</fieldset>
{/if}