{html_head}
	<link rel="stylesheet" type="text/css" href="{$CR_PATH}admin/template/style.css">
{/html_head}

{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}
{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"themes/default/js/plugins/jquery.cluetip.packed.js"}

{include file='include/autosize.inc.tpl'}
{include file='include/datepicker.inc.tpl'}

<script type="text/javascript">
	$(function() {ldelim}
		$("#DateBegin").datepicker({ldelim}dateFormat:"yy-mm-dd", firstDay:1});
		$("#DateEnd").datepicker({ldelim}dateFormat:"yy-mm-dd", firstDay:1});
	});

	jQuery().ready(function(){ldelim}
		jQuery('.cluetip').cluetip({ldelim}
			width: 550,
			splitTitle: '|'
		});
	});
</script>

<h2 style="float:right;top:-24px;position:relative;font-style:italic;margin-bottom:-20px;font-size:12px;font-weight:normal;">{$CR_VERSION}</h2>

<div class="titrePage">
	<h2>{if isset($NAME)}{'CR_edit_tab'|@translate|cat:' : '|cat:$NAME}{else}{'CR_new_tab'|@translate}{/if}</h2>
</div>

<form method="post" action="" class="properties">
	<fieldset>
		<legend>{'Configuration'|@translate}</legend>
		<table>
			<tr>
				<td><span class="title cluetip" title="{'CR_title'|@translate}|{'CR_help_title'|@translate}{'CR_help_lang'|@translate}">{'CR_title'|@translate}</span></td>
				<td colspan="3"><input type="text" size="65" maxlength="255" name="name" value="{$NAME}"/></td>
			</tr>
			
			<tr><td colspan="4"><br/></td></tr>
			
			<tr>
				<td><span class="title cluetip" title="{'CR_status'|@translate}|{'CR_help_status'|@translate}">
					{'CR_status'|@translate}
				</span></td>
				<td>
					<label><input type="radio" name="status" value="pending" {if $STATUS == 'pending'}checked="checked"{/if}> {'CR_pending'|@translate}</label>
					<label><input type="radio" name="status" value="finished" {if $STATUS == 'finished'}checked="checked"{/if}> {'CR_finished'|@translate}</label>
				</td>
				<td><span class="title cluetip" title="{'CR_visible'|@translate}|{'CR_help_visible'|@translate}">
					{'CR_visible'|@translate}
				</span></td>
				<td>
					<label><input type="radio" name="visible" value="1" {if $VISIBLE == 1}checked="checked"{/if}> {'Yes'|@translate}</label>
					<label><input type="radio" name="visible" value="0" {if $VISIBLE == 0}checked="checked"{/if}> {'No'|@translate}</label>
				</td>
			</tr>
			<tr>
				<td><span class="title">{'CR_dateB'|@translate}</span></td>
				<td><input type="text" size="11" maxlength="10" value="{$DATE_BEGIN}" id="DateBegin" class="inputdate" name="date_begin"/></td>
				<td><span class="title">{'CR_dateE'|@translate}</span></td>
				<td><input type="text" size="11" maxlength="10" value="{$DATE_END}" id="DateEnd" class="inputdate" name="date_end"/></td>
			</tr>

			<tr><td colspan="4"><br/></td></tr>
			
			<tr>
				<td><span class="title">{'CR_logo'|@translate}</span></td>
				<td colspan="3"><input type="text" size="65" maxlength="255" value="{$LOGO}" name="logo"/></td>
			</tr>
			<tr>
				<td><span class="title">{'CR_banner'|@translate}</span></td>
				<td colspan="3"><input type="text" size="65" maxlength="255" value="{$BANNER}" name="banner"/></td>
			</tr>
			
			<tr><td colspan="4"><br/></td></tr>
			
			<tr>
				<td><span class="title cluetip" title="{'CR_summary'|@translate}|{'CR_help_summary'|@translate}{'CR_help_lang'|@translate}">
					{'CR_summary'|@translate}
				</span></td>
				<td colspan="3"><textarea name="summary" id ="textarea" rows="4" cols="50">{$SUMMARY}</textarea></td>
			</tr>
		</table>
	</fieldset>
	
	<div class="textareas"><span class="title cluetip" title="{'CR_textareas'|@translate}|{'CR_help_textareas'|@translate}{'CR_help_lang'|@translate}">
		{'CR_textareas'|@translate}
	</span></div>

	<fieldset>
		<legend>{'CR_presentation'|@translate}</legend>
		<div align="center">
			<textarea name="presentation" id ="textarea" rows="4" cols="50" style="width:70%;">{$PRESENTATION}</textarea>
			<br/>
			{'CR_visibility'|@translate} :
			<label><input type="checkbox" name="presentation_pending" value="true" {if isset($PRESENTATION_PENDING)}checked="checked"{/if}> {'CR_pending'|@translate}</label>
			<label><input type="checkbox" name="presentation_finished" value="true" {if isset($PRESENTATION_FINISHED)}checked="checked"{/if}> {'CR_finished'|@translate}</label>
		</div>
	</fieldset>

	<fieldset>
		<legend>{'CR_rules'|@translate}</legend>
		<div align="center">
			<textarea name="rules" id ="textarea" rows="4" cols="50" style="width:70%;">{$RULES}</textarea>
			<br/>
			{'CR_visibility'|@translate} :
			<label><input type="checkbox" name="rules_pending" value="true" {if isset($RULES_PENDING)}checked="checked"{/if}> {'CR_pending'|@translate}</label>
			<label><input type="checkbox" name="rules_finished" value="true" {if isset($RULES_FINISHED)}checked="checked"{/if}> {'CR_finished'|@translate}</label>
		</div>
	</fieldset>

	<fieldset>
		<legend>{'CR_prices'|@translate}</legend>
		<div align="center">
			<textarea name="prices" id ="textarea" rows="4" cols="50" style="width:70%;">{$PRICES}</textarea>
			<br/>
			{'CR_visibility'|@translate} :
			<label><input type="checkbox" name="prices_pending" value="true" {if isset($PRICES_PENDING)}checked="checked"{/if}> {'CR_pending'|@translate}</label>
			<label><input type="checkbox" name="prices_finished" value="true" {if isset($PRICES_FINISHED)}checked="checked"{/if}> {'CR_finished'|@translate}</label>
		</div>
	</fieldset>

	<fieldset>
		<legend>{'CR_final'|@translate}</legend>
		<div align="center">
			<textarea name="final" id ="textarea" rows="4" cols="50" style="width:70%;">{$FINAL}</textarea>
			<br/>
			{'CR_visibility'|@translate} :
			<label><input type="checkbox" name="final_pending" value="true" {if isset($FINAL_PENDING)}checked="checked"{/if}> {'CR_pending'|@translate}</label>
			<label><input type="checkbox" name="final_finished" value="true" {if isset($FINAL_FINISHED)}checked="checked"{/if}> {'CR_finished'|@translate}</label>
		</div>
	</fieldset>

	{if isset($ID)}<input type="hidden" name="contest_id" value="{$ID}"/>{/if}
	<p><input class="submit" type="submit" value="{'Submit'|@translate}" name="new_submit"/></p>
</form>