{include file='include/autosize.inc.tpl'}

{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}
{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/packed/ui.core.packed.js" }
{known_script id="jquery.ui.sortable" src=$ROOT_URL|@cat:"themes/default/js/ui/packed/ui.sortable.packed.js" }
{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"themes/default/js/plugins/jquery.cluetip.packed.js"}

{html_head}
<link rel="stylesheet" type="text/css" href="{$CR_PATH}admin/template/style.css">

<script type="text/javascript">
	function CreateResultField(j, new_contest){ldelim}
		// Si il n'y a aucun résultats on efface le message
		if(new_contest) document.getElementById('categoryUl').innerHTML = '';
		
		// Ajoute à la fin de la liste une nouvelle ligne de résultat vide
		var new_result = document.createElement('li');
		new_result.setAttribute('id', 'result_'+(j));
		new_result.setAttribute('class', 'categoryLi virtual_cat');
		
		document.getElementById('categoryUl').appendChild(new_result);
		
		new_result.innerHTML = '<ul class="categoryActions"> '+
			'<li> '+
				'<a href="#" title="{'CR_delete_result'|@translate}" onclick="DeleteResultField('+j+');return false;"> '+
					'<img src="{$themeconf.admin_icon_dir}/category_delete.png" class="button" alt="{'CR_delete_result'|@translate}" /> '+
				'</a> '+
			'</li> '+
			'</ul> '+
			'<p> '+
				'<img src="{$themeconf.admin_icon_dir}/cat_move.png" class="button drag_button" style="display:none;" alt="{'Drag to re-order'|@translate}" title="{'Drag to re-order'|@translate}"> '+
				'{'CR_image_no'|@translate} <input type="text" size="6" name="results['+j+'][image_id]" value=""/> '+
				'{'CR_author'|@translate} : <input type="text" name="results['+j+'][author]" value=""/> '+
				'<textarea class="result_comment" name="results['+j+'][comment]">{'CR_comment'|@translate}</textarea> '+
			'</p> '+
			'<p class="catPos">{'CR_rank'|@translate} : <input type="text" name="results['+j+'][rank]" value=""/></p>';
		
		// Remplace le lien de création
		document.getElementById('AddLink').innerHTML = '<input class="submit" type="submit" onclick="CreateResultField('+(j+1)+');return false;" value="{'CR_addfield'|@translate}"/>';
		
		// Réinitiliase les fonctions jQuery
		jQuery(".catPos").hide();
		jQuery(".drag_button").show();
		jQuery(".categoryLi").css("cursor","move");
		jQuery('textarea').autogrow();
		jQuery('textarea').css('overflow-y', 'hidden');
	}

	function DeleteResultField(k){ldelim}
		var result = document.getElementById('result_'+k);
		var parent = result.parentNode;
		parent.removeChild(result);
	}

	jQuery().ready(function(){ldelim}
		jQuery(".catPos").hide();
		jQuery(".drag_button").show();
		jQuery(".categoryLi").css("cursor","move");
		jQuery(".categoryUl").sortable({ldelim}
			axis: "y",
			opacity: 0.8
		});
		jQuery("#categoryOrdering").submit(function(){ldelim}
			ar = jQuery('.categoryUl').sortable('toArray');
			for(i=0;i<ar.length;i++) {ldelim}
				cat = ar[i].split('result_');
				document.getElementsByName('results[' + cat[1] + '][rank]')[0].value = i+1;
			}
		});
		jQuery('.cluetip').cluetip({ldelim}
			width: 550,
			splitTitle: '|'
		});
	});
</script>
{/html_head}

<h2 style="float:right;top:-24px;position:relative;font-style:italic;margin-bottom:-20px;font-size:12px;font-weight:normal;">{$CR_VERSION}</h2>

<div class="titrePage">
	<h2>
		{'CR_results_tab'|@translate|cat:' : '|cat:$NAME} 
		<span class="cluetip" title="{'CR_results_tab'|@translate}|{'CR_help_results'|@translate}{'CR_help_lang'|@translate}">
			<img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/help.png"/>
		</span>
	</h2>
</div>

<form method="post" id="categoryOrdering" action="">
	<ul class="categoryUl" id="categoryUl">
		{counter start=0 assign=i}
		{if isset($results)}
			{foreach from=$results item=result name=result_loop}
				<li class="categoryLi" id="result_{$i}">
					<ul class="categoryActions">
						<li>
							<a href="{$result.U_DELETE}">
								<img src="{$themeconf.admin_icon_dir}/category_delete.png" class="button" alt="{'CR_delete_result'|@translate}" />
							</a>
						</li>
					</ul>
					<p>
						<img src="{$themeconf.admin_icon_dir}/cat_move.png" class="button drag_button" style="display:none;" alt="{'Drag to re-order'|@translate}" title="{'Drag to re-order'|@translate}">
						{'CR_image_no'|@translate} <input type="text" size="6" name="results[{$i}][image_id]" value="{$result.ID}"/>
						{'CR_author'|@translate} : <input type="text" name="results[{$i}][author]" value="{$result.AUTHOR}"/>
						<textarea class="result_comment" name="results[{$i}][comment]">{$result.COMMENT}</textarea>
					</p>
					<p class="catPos">{'CR_rank'|@translate} : <input type="text" name="results[{$i}][rank]" value="{$result.RANK}"/></p>
				</li>
				{counter}
			{/foreach}
		{else}
			{'CR_no_result'|@translate}
		{/if}
	</ul>
	
	<p>
		<span id="AddLink"><input class="submit" type="submit" onclick="CreateResultField({$i}{if !isset($results)}, true{/if});return false;" value="{'CR_addfield'|@translate}"/></span>
		<input type="hidden" name="contest_id" value="{$CONTEST_ID}"/>
		<input class="submit" type="submit" value="{'Submit'|@translate}" name="results_modify"/>
	</p>
</form>