<?php
if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');

if(!function_exists('get_user_language_desc')){
	function get_user_language_desc($desc){
		global $user;
		$user_lang = substr($user['language'], 0, 2);

		if(!substr_count(strtolower($desc), '[lang=' . $user_lang . ']')){
			$user_lang = 'default';
		}

		if(substr_count(strtolower($desc), '[lang=' . $user_lang . ']')){
			// la balise avec la langue de l'utilisateur a t trouve
			$patterns[] = '#(^|\[/lang\])(.*?)(\[lang=(' . $user_lang . '|all)\]|$)#is';
			$replacements[] = '';
			$patterns[] = '#\[lang=(' . $user_lang . '|all)\](.*?)\[/lang\]#is';
			$replacements[] = '\\1';

		}else{
			// la balise avec la langue de l'utilisateur n'a pas t trouve
			// On prend tout ce qui est hors balise
			$patterns[] = '#\[lang=all\](.*?)\[/lang\]#is';
			$replacements[] = '\\1';
			$patterns[] = '#\[lang=.*\].*\[/lang\]#is';
			$replacements[] = '';
		}
		return preg_replace($patterns, $replacements, $desc);
	}
}

function CR_cut_string($string, $lg){
	if(strlen($string) > $lg){
		$string = substr($string, 0, $lg);
		$last_space = strrpos($string,' ');
		return substr($string, 0, $last_space).'...';
	}else{
		return $string;
	}
}


?>