<?php
if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');

function plugin_install(){
	global $prefixeTable;

	$q = "CREATE TABLE `" . $prefixeTable . "contests` (
		`id` INT NOT NULL AUTO_INCREMENT ,
		`name` VARCHAR( 255 ) NOT NULL ,
		`date_begin` DATE NOT NULL ,
		`date_end` DATE NOT NULL ,
		`status` VARCHAR( 255 ) NOT NULL ,
		`visible` TINYINT(1) NOT NULL ,
		`logo` VARCHAR( 255 ) NULL ,
		`banner` VARCHAR( 255 ) NULL ,
		`summary` TEXT NULL ,
		`presentation` TEXT NULL ,
		`presentation_display` VARCHAR( 255 ) NULL ,
		`rules` TEXT NULL ,
		`rules_display` VARCHAR( 255 ) NULL ,
		`prices` TEXT NULL ,
		`prices_display` VARCHAR( 255 ) NULL ,
		`final` TEXT NULL ,
		`final_display` VARCHAR( 255 ) NULL ,
		PRIMARY KEY ( `id` )
	);";
	pwg_query($q);
	
	$q = "CREATE TABLE `" . $prefixeTable . "contests_results` (
		`image_id` INT NOT NULL ,
		`contest_id` INT NOT NULL ,
		`rank` INT NOT NULL ,
		`author` VARCHAR( 255 ) NOT NULL ,
		`comment` TEXT NULL,
		UNIQUE ( `image_id` , `contest_id` )
	);";
	pwg_query($q);
}

function plugin_uninstall(){
	global $prefixeTable;

	$q = "DROP TABLE `" . $prefixeTable . "contests`;";
	pwg_query($q);
	
	$q = "DROP TABLE `" . $prefixeTable . "contests_results`;";
	pwg_query($q);
}

?>